database.sarang.net
UserID
Passwd
Database
DBMS
MySQL
PostgreSQL
Firebird
Oracle
Informix
Sybase
MS-SQL
DB2
Cache
ㆍCUBRID
LDAP
ALTIBASE
Tibero
DB 문서들
스터디
Community
공지사항
자유게시판
구인|구직
DSN 갤러리
도움주신분들
Admin
운영게시판
최근게시물
CUBRID Q&A 1187 게시물 읽기
No. 1187
Q.php에 큐브리드 까는거에..
작성자
전이레
작성일
2008-07-26 04:04
조회수
4,401

 php 버전이 5.2.6이고 큐브리드는 5.2.1입니다.

 하라는대로 다했는데도 불구하고 큐브리드 설치가 안됩니다...미치겠구요

 가급적 빠른 답변 부탁드리겠습니다.

 

이 글에 대한 댓글이 총 2건 있습니다.

제가 이해한 것은 php 모륜 버전이 5.2.6(홈페이지에서 다운 받은)이고 DBMS는 UniSQL 5.2.1 버전이라는 것인데요. 맞는 것인지요?

 

큐브리드가 설치가 안된다는 것의 정확한 뜻을 알려 주시기 바랍니다. 과거 제품 UniSQL 5.2 설치가 되지 않는 다는 것인지요? UniSQL 5.2의 경우는 license가 필요한 제품임으로 설치를 하셔도 license가 없으면 사용하실 수 없습니다.

 

질문을 아래와같이 구분하여 정확히 말씀에 주시면 해당 사항에 대해 답변을 해 드리겠습니다.

 

사용OS:

큐브리드DBMS 버전:

말씀하신 php버전 취득 일시 또는 방법:

 

위의 사항을 정확히 알려주세요.

 

 

> php 버전이 5.2.6이고 큐브리드는 5.2.1입니다.

> 하라는대로 다했는데도 불구하고 큐브리드 설치가 안됩니다...미치겠구요

> 가급적 빠른 답변 부탁드리겠습니다.

> 

 

김범준님이 2008-07-26 22:08에 작성한 댓글입니다. Edit

안녕하세요.

UniSQL5.2 에서는 현재 홈페이지를 통해 공급되는 PHP 모듈로는 사용하실 수 없읍니다.

저희 회사로 연락(지원팀 양차장)을 주시면 확인해 드리도록 하겠읍니다.

 

> php 버전이 5.2.6이고 큐브리드는 5.2.1입니다.

> 하라는대로 다했는데도 불구하고 큐브리드 설치가 안됩니다...미치겠구요

> 가급적 빠른 답변 부탁드리겠습니다.

> 

 

남재우님이 2008-07-27 19:58에 작성한 댓글입니다. Edit
[Top]
No.
제목
작성자
작성일
조회
1191Q.binary Data 처리관련 질문드립니다..
박유나
2008-07-28
4082
1190Q.다중 쓰레드 로 서버에 접속 했을경우 ... [1]
API Classer
2008-07-28
4007
1188Q.큐브리드 매니저 아이콘을 클릭했는데 [2]
큐브리드가 안돼요
2008-07-28
4665
1187Q.php에 큐브리드 까는거에.. [2]
전이레
2008-07-26
4401
1186Q.생성된 테이블에 대해 create table...의 sql문으로 볼수 있는지 궁금합니다. [1]
Antonio
2008-07-25
4763
1185Q.매니저가 실행이 안됩니다. [1]
정화성
2008-07-24
4625
1184Q.큐브리드 스키마 명세 인쇄 하는 기능은 없는가요? [1]
포팅중
2008-07-24
4735
Valid XHTML 1.0!
All about the DATABASE... Copyleft 1999-2019 DSN, All rights reserved.
작업시간: 0.071초, 이곳 서비스는
	PostgreSQL v11.5로 자료를 관리합니다